using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;
using System.Data.OleDb;

public partial class _Default : System.Web.UI.Page
{

    public void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        ConfigureExport();
        RadGrid1.MasterTableView.HierarchyDefaultExpanded = true;
        RadGrid1.Rebind();
        RadGrid1.MasterTableView.ExportToPdf();
    }
    public void ConfigureExport()
    {
        RadGrid1.ExportSettings.ExportOnlyData = true;
    }

}
